import React from 'react';
export default function TollFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M410-290q-78-78-78-190t78-190 190-78 190 78 78 190-78 190-190 78-190-78m-126 65q-88-18-140-91T92-480t52-164 140-91v22q-77 22-123.5 87T114-480t46.5 146T284-247z" })));
}
